@charset "utf-8";
/*==================================================
	Universal Reset
	Default Style
	hasLayout
==================================================*/

/*--------------------------------------------------
	Universal Reset
--------------------------------------------------*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, del, ins, em, img, hr, q, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h1, h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: lighter !important;
	letter-spacing: 1px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
ul, ol {
	list-style: none;
}
table, th, td {
	border: 0 none;
}
th {
	font-weight: normal;
	text-align: left;
}
caption {
	text-align: left;
}
strong {
	font-weight: normal;
}
em {
	font-style: normal;
}
img {
	border: 0;
	vertical-align: top;
}
dt {
	font-weight: normal;
}
fieldset {
	border: 0 none;
}
legend {
	display: none;
}
textarea {
	font-size: 1em;
}
/*--------------------------------------------------
	Default Style
--------------------------------------------------*/
body {
	background: #fff;
	margin-bottom: 0;
	color: #444444;
	font-size: 13px;
	-webkit-text-size-adjust: 100%;
	position: relative;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold !important;
	color: #444444;
}
a, a:link {
	color: #444444;
	text-decoration: none;
}
a:visited {
	color: #444444;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #999;
	text-decoration: underline;
}
main  a:visited.linkTxt {
	color: rgb(99, 0, 184);
	text-decoration: none;
}

sup {
	vertical-align: top;
}
sub {
	vertical-align: baseline;
}
img {
	width:100%;
	max-width: 100%;
	height: auto;
}
p {
	line-height: 1.68;
}
@media screen and (max-width:1024px) {
body {
	word-break: break-all;
}

}
/*--------------------------------------------------
	hasLayout
--------------------------------------------------*/
div, ul, dl, dt, dd, p, h1, h2, h3, h4, h5, h6 {
	zoom: 1;
}
